Subject: Security slides

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 07 Mar 2005 17:13:14 -0600

Haitham Cruickshank has sent the following slides - these relate to a
proposal for providing a security extension as an option to ULE. I'm posting
the slides, with the promise that an ID will be available after the IETF.

Best wishes,
Gorry

P.S. Sorry Haitham, my version of powerpoint program reformatted these a
little.